Bug 972398 - Ericsson H5321 GSM Mobile Broadband broken (Toshiba Z930)
Ericsson H5321 GSM Mobile Broadband broken (Toshiba Z930)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 03:18 EDT by Daniel Rowe
Modified: 2014-02-05 16:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:44:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
message log of it connectioning and then hanging up. (25.98 KB, text/plain)
2013-06-09 03:18 EDT, Daniel Rowe
no flags Details

  None (edit)
Description Daniel Rowe 2013-06-09 03:18:38 EDT
Created attachment 758670 [details]
message log of it connectioning and then hanging up.

Description of problem:

The GSM modem in the Toshiba Z930 laptop is broken. Sometimes it is able to connect but drops the connecting instantly. The USB device then seems to go into being reinitialised by the kernel. 

The odd time it does connect and stay connected.

I can plug a external USB GSM modem into this laptop and it works fine. This is a modem I know works well with Linux however. The reason why I am saying this is, it seems not to be an issue with GSM modems in general but just the inbuilt device in the Toshiba Z930 which is an Ericsson H5321.

Sometimes it dose not get as far a even getting an IP address before it goes into the reinit USB. 

Version-Release number of selected component (if applicable):

Fedora 18 up to date.

How reproducible:

Does not work most of the time.

Steps to Reproduce:
1. Try and connect
2. Get IP address and ppp0 connects
3. Drops connection
4. USB device reinitialises

Actual results:

Unable to use the GSM modem.

Expected results:

Should work.

Additional info:

See attached messages log.
Comment 1 Fedora End Of Life 2013-12-21 08:55:41 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2014-02-05 16:44:14 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.